<template>
   <div >
    <img :src="doctor.doctorCardUrl" width="500"  />
  </div>
</template>
<script>
import { getDoctorInquiryImg } from "@/api/doctor.js";
export default {
  name: 'Index',
  data() {
    return {
      loading: true,
      doctorInquiryImg:""
    }
  },
  created() {
    this.getDoctorInquiryImg();
  },
  methods: {
    getDoctorInquiryImg(){
      this.loading = true;
      getDoctorInquiryImg().then(response => {
        this.doctorInquiryImg = response.url;
        this.loading = false;
      });
    }
  }
}
</script>
 
